/*	BODY設定	*/
BODY			{SCROLLBAR-BASE-COLOR:#3B8DD7;
			 SCROLLBAR-FACE-COLOR:#3B8DD7; 
			 SCROLLBAR-TRACK-COLOR:#D1E9FF;
			 SCROLLBAR-ARROW-COLOR:#D1E9FF; 
			 SCROLLBAR-3DLIGHT-COLOR:#C1E2FF;
			 SCROLLBAR-HIGHLIGHT-COLOR:#C1E2FF; 
			 SCROLLBAR-SHADOW-COLOR:#C1E2FF;
			 SCROLLBAR-DARKSHADOW-COLOR:#C1E2FF;}
/*	TEXT&LINK設定	*/
A:link,A:visited	{color:#FFA657;
			 background:none;
			 text-decoration:none;
			 font-size:9pt;}
A:hover,A:active	{color:#FF4A4A;
			 text-decoration:underline;
			 font-size:9pt;}
DIV.since		{text-decoration:none;
			 font-size:7pt;}
DIV.lastup		{text-decoration:none;
			 font-size:9pt;}
P.whitetext		{color:#FFFFFF;
			 background:none;
			 text-decoration:none;
			 font-size:9pt;
			 font-weight:bold;}
DIV.diaryyear		{font-size:11pt;
			 color:#2871AB;
			 font-weight:bold;
			 text-align:center;}
DIV.diaryyear2		{font-size:13pt;
			 color:#2871AB;
			 font-weight:bold;
			 text-align:left;}
B.type3-1font		{font-size:9pt;
			 color:#3C8CD6;
			 text-align:left;}
B.type3-2font		{font-size:13pt;
			 color:#3C8CD6;
			 text-align:left;}
DIV.type3-1font		{font-size:9pt;
			 color:#3C8CD6;
			 text-align:left;}
/*	IMG設定		*/
DIV			{font-size:9pt;}
.contents02		{font-weight:bold;
			 white-space:pre;}
			 
.top			{vertical-align:top;}
.center			{text-align:center;}
.topcenter		{text-align:center;
			 vertical-align:top;}
.sen			{background-color:#3C8CD6;}
.img			{vertical-align:top;
			 text-decoration:none;}
.linkright		{text-align:right;
			 vertical-align:top;
			 color:#3C8CD6;
			 font-size:8pt}


/*	TABLE設定	*/
.copyright		{vertical-align:bottom;
			 color:#E4EFF9;
			 background:none;
			 text-decoration:none;
			 font-size:9pt;
			 font-weight:bold;
			 text-align:right;}
.hajime			{background-color:#E9F4FC;
			 text-align:center;
			 vertical-align:top;}
.linkleft		{text-align:left;
			 vertical-align:top;}



/*type2=Diary*/
.tabletype1-2		{background-color:#E9F4FC;}
.tabletype1-1		{background-color:#A6D6F9;}


/*type2=README*/
.tabletype2		{border-color:#3C8CD6;}
.tabletype2-1		{background-color:#3C8CD6;
			 text-align:right;
			 padding:6pt 4pt;}
.tabletype2-2		{background-color:#FFFFFF;}
.tabletype2-3		{background-color:#FFFFFF;
			 vertical-align:top;}
.tabletype2-4		{background-color:#FFFFFF;
			 vertical-align:top;
			 text-align:center;}

/*type3=LINK*/
.tabletype3-1		{border:1;
			 border-style:solid;
			 border-color:#3C8CD6}

/*type4=GALLERY*/
.tabletype4-1		{font-weight:bold;
			 text-align:left;
			 font-size:13pt;}
.tabletype4-2		{font-weight:bold;
			 text-align:center;
			 font-size:10pt;}
